RubyGems Navigation menu

Dépendances inversées pour remotus Latest version of the following gems require remotus

Total de téléchargements 4 342

Pour cette version 1 045

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 2.5.0

Liens: